# 
# 
#	  Name: fileutils.mk 
#		make include file for File Utils for La Casita 
# 
# 
 
SC_VRM		=	fileutils-4.1
#SC_URL		=   ftp://ftp.gnu.org/pub/gnu/fileutils/$(SC_VRM).tar.gz 
SC_URL		=  http://ftp.gnu.org/pub/gnu/fileutils/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/chgrp \
				/usr/bin/chmod /usr/bin/chown \
				/usr/bin/cp /usr/bin/dd \
				/usr/bin/df /usr/bin/dir \
				/usr/bin/dircolors /usr/bin/du \
				/usr/bin/install /usr/bin/ln \
				/usr/bin/ls /usr/bin/mkdir \
				/usr/bin/mkfifo /usr/bin/mknod \
				/usr/bin/mv /usr/bin/rm \
				/usr/bin/rmdir /usr/bin/shred \
				/usr/bin/sync /usr/bin/touch \
				/usr/bin/vdir 
#SC_INSTALL	=	
 

# http://freshmeat.net/projects/gnufileutils/
# ftp://ftp.linuxfromscratch.org/lfs-packages/cvs/fileutils-4.1.patch
# http://downloads.linuxfromscratch.org/fileutils-4.1.patch
